<fName>
	<eST453 value="25,26,27,28" id="301">
			<PDL value="XPS">
				<US>eB4ovuc.bin</US>
				<JPN>eB4ovjp.bin</JPN>
				<UK>eB4oveu.bin</UK>
			</PDL>
			<PDL value="PS">
				<US>eB4opuc.bin</US>
				<JPN>eB4opjp.bin</JPN>
				<UK>eB4opeu.bin</UK>
			</PDL>
			<PDL value="XL">
				<US>eB4oxuc.bin</US>
				<JPN>eB4oxjp.bin</JPN>
				<UK>eB4oxeu.bin</UK>
			</PDL>			
	</eST453>
</fName>

